@charset "UTF-8";
/* CSS Document */
/* this is the font stylesheet for Bicycle Comics */

/* I will list this stylesheet first in the HTML, and then any subsequent stylesheets will take precedent. So I'll establish general preferences here, and adjust them for specific pages in later sheets. */

/* THESE ARE THE MOBILE-SIZED FONTS. I WILL PUT THE DESKTOP/LAPTOP-SIZED FONTS IN THE LAYOUT.CSS FILE UNDER THE SIZE MEDIA QUERY */

body {
	font-size: 100%;
	font-family: Raleway, Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 150%;
}

h1 {
	font-family: Anton, Arial Black, Arial Bold, Gadget, sans-serif;
	font-size: 175%;
	font-style: normal;
	/* letter-spacing: 1px; */
	font-variant: normal;
	font-weight: 500;
	line-height: 100%;
}

h2 {	
	font-family: Anton, Arial Black, Arial Bold, Gadget, sans-serif;
	font-size: 150%;
	font-style: normal;
	/* letter-spacing: 1px; */
	font-variant: normal;
	font-weight: 500;
	line-height: 120%;
	color: #C00;
	padding-top: 4%;
}

h3 {
	font-family: Anton, Arial Black, Arial Bold, Gadget, sans-serif;
	font-size: 125%;
	font-style: normal;
	/* letter-spacing: 1px; */
	font-weight: 400;
	line-height: 140%;
}
	
h4 {
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-size: 125%;
	font-style: normal;
	/* font-variant: bold; */
	font-weight: 400;
	line-height: 100%;
	}
	
h5 {
	margin: 0;
	padding: 0;
	font-size: 90%;
	font-weight: bold;
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	color: #D3D3D3;
	}

h6 {
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-variant: bold;
	font-weight: 400;
	line-height: 100%;
	color: #D3D3D3;
	}

blockquote {
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-size: 125%;
	line-height: 125%;
	color: #8C8C8C;
}

p {
	font-size: 90%;
	/* all relevant P stuff defined in body instead */
}

p.small {
	font-size: 90%;
	line-height: 125%;
}

p.hanging-indent {
	text-indent: -5px;
	padding-left: 5px;
	}

p.pricing-right {
	/* margin: 0;
	padding: 0; */
	font-size: 0.9em;
	font-weight: bold;
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	color: #999999;
	text-align: right;
	/* line-height: 110%; */
	}
 /* it was driving me crazy aligning text for prices on books */
 
p.storeAuthor {
	margin-left: 3%;
	font-size: 125%;
	line-height: 100%;
	color: #666;
}
 
a:link { 
	color: #C00;
	text-decoration: none;
	}
	
a:visited { 
	color: #999;
	text-decoration: none;
	}

a:hover { 
	text-decoration: underline;
	}
.highlightRed {
	color: #990000;
}

/* separate link behaviors for links in header (red background) */

a.alternatecolor:link { 
	color: GhostWhite;
	text-decoration: none;
	}
	
a.alternatecolor:visited { 
	color: #CCC;
	text-decoration: none;
	}

a.alternatecolor:hover {
	text-decoration: underline;
	text-align: center;
	}

.highlightRed {
	color: #FFF;
}

nav {
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;;
	font-size: 150%;
	/* TOGGLE TO TEST WITH GREEN TEXT color: green; */
	
}

